﻿<!DOCTYPE html>
<html ng-app="curriculo">
<head>
    <meta charset="utf-8" />
    <title>App Curriculo</title>
    <script type="text/javascript" src="../js/jquery.js"></script>
    <script type="text/javascript" src="../js/angular.js"></script>
    <script type="text/javascript" src="../js/candidatoController.js"></script>

    <!--Style-->
    <link rel="stylesheet" type="text/css" href="Content/curriculo.style.css">

</head>
<body  ng-controller="Ctrl" class="container content">

    <div class="section-md-show">
        <div class="textTitle">
            <h3>Cadastre seu currículo gratuitamente e tenha acesso a todos os serviços</h3>
        </div>
        
        <div class="section">
            <div class="section-md">
                <label>Nome</label><br>
                <input type="text" name="nome" ng-model="nome"><br>
            </div>
            <div class="section-md">
                <label>Sobrenome</label><br>
                <input type="text" name="sNome" ng-model="sNome" ><br>
            </div>
            <div class="section-md">
                <label>Genero</label><br>
                <label><input type="radio" ng-model="genero" value="masculino">Masculino</label>
                <label><input type="radio" ng-model="genero" value="feminino">Feminino</label>

                
            </div>
            <div class="section-md">
                <label>Data de Nascimento</label><br>
                <input type="text" name="dataNascimento" ng-model="dataNascimento"><br>
            </div>
            <div class="section-md">
                <label>Usuário</label><br>
                <input type="text" name="usuario" ng-model="usuario"><br>
            </div>
            <div class="section-md">
                <label>Senha</label><br>
                <input type="password" name="senha" ng-model="senha"><br>
            </div>
            <div  class="section-md">
                <label>E-mail</label><br>
                <input type="Email" name="email" ng-model="email"><br>
            </div>
            <div class="section-md">
                <label>Confirmação de E-mail</label><br>
                <input type="Email" name="emailConfirm" ng-model="emailConfirm" ><br>
            </div>
            <div class="section-md">
                <label id="">CPF</label><br>
                <input type="text" name="cpf" ng-model="cpf">
            </div>

            
            <div class="section-md">
                <label class="custom-file-upload">
                    <!--<input type="file" ng-files="getTheFiles($files)"/>Selecionar Arquivo-->
                    <input type="file" file-upload multiple/>

                </label>
                <ul>
                    <li ng-repeat="file in files">{{file.name}}</li>
                </ul>
            </div>

            <!-- <div class="section-md">
                <input type="file" file-upload multiple/>
                <ul>
                    <li ng-repeat="file in files">{{file.name}}</li>
                </ul>
            </div>--->


            

            
            <div class="section-md-ft">
                <input id="button-send" class="custom-button" type="button" ng-click="save()" value="Enviar"/>
                <input id="button-cancel" class="custom-button" ng-disabled="!filesrc.length" type="button" ng-click="reset()" value="Cancelar"/><br>
            </div>

        </div>

        
    </div>

    <!--
    <div class="section-md-ft">
                <input id="button-send" class="custom-button" ng-disabled="!filesrc.length" type="button" ng-click="save()" value="Enviar"/>
                <input id="button-cancel" class="custom-button" ng-disabled="!filesrc.length" type="button" ng-click="reset()" value="Cancelar"/><br>
            </div>-->

    


</body>
</html>